R:create:mechanical_crafting#create:kjs/cyclic_anvil#item_stack&cyclic:anvil
R:minecraft:crafting#cyclic:melter#item_stack&cyclic:melter
R:cyclic:crusher#cyclic:crusher/beacon#item_stack&minecraft:obsidian
R:cyclic:crusher#cyclic:crusher/iron_bars#item_stack&minecraft:iron_nugget
R:create:mechanical_crafting#create:mechanical_crafting/crushing_wheel#item_stack&create:crushing_wheel
T:{Count:1b,id:"rechiseledcreate:warped_window_large_connecting"}
R:create:sequenced_assembly#northstar:sequenced_assembly/circuit#item_stack&northstar:circuit
R:minecraft:crafting#waystones:warp_stone#item_stack&waystones:warp_stone
R:create:mechanical_crafting#create:kjs/cyclic_eye_teleport#item_stack&cyclic:eye_teleport
R:minecraft:crafting#waystones:warp_plate#item_stack&waystones:warp_plate
